Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2168

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2168
Last Modified 05 Sep 2008 05:03:50
Published 04 May 2006 08:38:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2168

Summary

FileProtection Express 1.0.1 and earlier allows remote attackers to bypass authentication via a cookie with an Admin value of 1.

Vulnerable Systems

Application

  • Fileprotection Express 1.0

  • Fileprotection Express 1.0.1


References

BID - 17786

BUGTRAQ - 20060502 FileProtection Express <= 1.0.1 authentification bypass

XF - fileprotectionexpress-bypass-auth(26225)

SREASON - 835


Last Updated: 27 May 2016 10:42:22